/*
 *  This program is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU General Public License as
 *  published by the Free Software Foundation; either version 2 of
 *  the License, or (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details:
 *
 *  http://www.gnu.org/copyleft/gpl.txt
 */

#ifndef CALCULATE_H
#define CALCULATE_H 1

#include "common.h"

/** Table of constant values **/
#define deg2rad  1.74532925E-2   /* Degrees to Radians */
#define twopi    6.2831853071796 /* 2*Pi */
#define eradius  6.378135E3      /* Earth radius in km */
#define eperim   4.0074973E4     /* Earth perimeter in km */

#endif

